[tex-live] Support for OpenBSD

Karl Berry karl at freefriends.org
Tue May 2 23:36:40 CEST 2017

It seems like a waste of space and time to me to enshrine binaries in TL
which get intentionally obsoleted every six months.

Instead, I would prefer the binaries for whichever versions you want to
build be available on the net (which they are already, I know, thanks to
your efforts) and installed with -custom-bin.

That way, openbsd users can choose the set relevant to them without
being distracted by whatever version TL included (which, I would guess,
would be either too old or too new for the majority of users).
--thanks, karl.

More information about the tex-live mailing list